header nav{
	position: relative;
	background:url(../images/nav-tail.png) center top repeat-x;
	border-radius:5px;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #bdbdbd;
	max-height:52px;
}
#page1 header nav{margin-bottom:20px;}
#menu-icon{
	display:none;
	font:17px/21px Arial, Helvetica, sans-serif;
	color:#454545;
	text-align:center;
	background:url(../images/menu-bg.png) center top no-repeat;
	padding:15px 0 16px;
	cursor:pointer;
}
.menu {
	list-style:none;
	background:url(../images/menu-bg.png) center top no-repeat;
	text-align:center;
	font:0/0 a;
	padding:13px 0 10px;
	border-radius:5px;
}
.menu > li {
	position:relative;
	display:inline-block;
	font:17px/21px Arial, Helvetica, sans-serif;
	padding:2px 23px 6px 22px;
	background:url(../images/menu-separator.gif) right center no-repeat;
}
	.menu > li.last-item{background:none;}
	.menu > li > a {
		color:#454545;
		text-decoration:none;
	}
		.menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a {text-decoration:none; color:#9b7854;}
	.menu .menu-arrow{display:none;}
/***submenu***/
.menu ul {
	position:absolute;
	top:-999em;
	width:192px; 
	display:none;
	background:#353434;
	z-index:999;
}
.menu li li{
	padding:8px 10px 8px 26px;
	position:relative;
	font:12px/15px Arial, Helvetica, sans-serif;
	text-align:left;
	border-bottom:1px solid #515050;
	background:url(../images/submenu-marker.gif) 11px 14px no-repeat;
}
	.menu li li.last-item{border-bottom:none;}
	.menu li li a{
		color:#8c8c8c;
		text-decoration:none;
	}
		.menu li li > a:hover,.menu li li.sfHover > a{
			color:#fff;
			text-decoration:none;
		}
.menu li:hover ul, .menu li.sfHover ul {left:-2px; top:39px;}


@media only screen and (max-width: 995px){
	.menu > li {padding:2px 10px 6px 10px;}
	.menu > li > a .menu-arrow{display:inline-block; width:5px; height:3px; overflow:hidden; font:0/0 a; color:transparent; background:url(../images/menu-arrow.gif) center top no-repeat; vertical-align:middle; margin-left:5px;}
		.menu > li.sfHover > a .menu-arrow, .menu > li > a:hover .menu-arrow, .menu > li.current > a .menu-arrow{background-position: center bottom;}
}

@media only screen and (max-width: 767px) {
	#menu-icon{display:block;}
	/*menu*/
	.menu{
        display:none;
        position:absolute;
        top:58px;
        left:23px;
        /*width:128px;*/
        width:384px;
        padding:0;
        background:#353434;
        z-index:999;
        border-radius:0;}
	.menu > li {
        display:block;
        padding:8px 10px 8px 26px;
        font-size:12px;
        line-height:15px;
        text-align:left;
        border-bottom:1px solid #515050;
        background:url(../images/submenu-marker.gif) 11px 14px no-repeat !important;
    }
	.menu > li.last-item{border-bottom:none;}
	.menu > li > a {color:#8c8c8c;}
		.menu > li.sfHover > a,.menu > li > a:hover , .menu > li.current > a {color:#fff;}
	.menu > li > a .menu-arrow{display:inline-block; width:3px; height:5px; overflow:hidden; font:0/0 a; color:transparent; vertical-align:middle; margin-left:8px; background:url(../images/menu-arrow.gif) 0 0 no-repeat;}
		.menu > li.sfHover > a .menu-arrow, .menu > li > a:hover .menu-arrow, .menu > li.current > a .menu-arrow{background-position:0 -10px;}
	/***submenu***/
	/*.menu ul {left:129px !important; top:0 !important; width:128px;}*/
    .menu ul {
        display: block !important;
        position: relative !important;
        top: 0px !important;
        left: auto !important;
    }

}

@media only screen and (min-width: 768px) {.menu {display:block !important;}}
